@charset "shift_jis";

.left {
float: left;}

.pl36 {
	padding-left: 36px;}
	
.pt20 {
	padding-top: 20px;}

.pr40 {
	padding-right: 40px;}
	
.pb51 {
	padding-bottom: 51px;}


/*------------------------------
		clearfix
------------------------------*/


.clearfix:after,
#safety_frame:after,
.model_box:after,
.model_box ul:after,
.model_box_in:after,
#colum_in:after,
#colum_in dl:after,
#colum_main:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	line-height: 0; 
	visibility: hidden; }
	
.clearfix,
#safety_frame,
.model_box,
.model_box_in,
.model_box ul,
#colum_in,
#colum_in dl,
#colum_main{
	zoom: 1; }


/*------------------------------
		read
------------------------------*/

#read {
	padding-bottom: 20px;}


/*------------------------------
		safety_frame
------------------------------*/

#safety_frame h1{
	padding-bottom: 30px;}



/*------------------------------
			model_box
------------------------------*/

.model_box {
	width: 760px;
	padding-bottom:20px;
}
	
.model_box h3{
	padding: 0;
	margin: 0;}
	
.model_box_in{
	width: 740px;
	padding: 9px;
	border:1px solid #000000;
	border-radius:0 0 10px 10px;
}

.model_box_in img{
	float:left;
}

.model_box ul{
	width:370px;
	padding: 0 0 0 20px;
	float:left;
}

.model_box li{
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}

.model_box li.nopr5{
	padding-right: 0;}


/*------------------------------
			coment	
------------------------------*/

#coment {
	clear: both;
	padding-top: 20px;}




/*------------------------------
			colum	
------------------------------*/

#colum {
	margin-top: 10px;}


#colum_in {
	padding: 0 20px;
	background-repeat: repeat-y;
	background-image:url(../images/colum_bg.gif);}

	
#colum_main {
	width: 328px;
	float: left;
	padding-right: 50px;}
	
#colum_main h3{
	padding-bottom: 30px;}
	
#colum_in dl dt{
	padding-bottom: 10px;}

#colum_in dl dd{
	float: left;
	width: 100px;
	display: inline;
	padding-right: 8px;}


#colum_image{
	width: 342px;
	float: left;}
	
	
